Subject: Re: [Netrqmts] Fwd: New Version Notification for draft-odonoghue-netrqmts-02.txt

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 5 Nov 2019 17:31:38 +0000

On 11/5/19, 12:15 PM, "Bob Hinden" <[email-masked]> wrote:
>   The meeting facility SHOULD support the deployment of additional
          wireless networks including techniques to limit interference such
          as limiting radio power, software-based radio control, and or
          physical separation.

[JL] Looks good to me

>> - Terminal room access "during normal IETF meeting times". That leaves it open for flexibility as the general IETF schedule changes slightly w/o having to revise this document.

> I think it’s usually open before and after scheduled IETF meeting.  If we don’t want to have it open 24 hours, then 6am to Midnight might work.  We do have lots of jet lagged people at these meetings :-)

[JL] I suspect those people also have hotel rooms from which they could work. ;-)

> I propose the following to replace this and the following item:
> The terminal room MUST include a networked medium capacity color
          printer with duplex capability.

[JL] Looks good to me

>> - A document must be provided? As in a physical piece of paper? Or can this info be on the meeting website or on a sign someplace? Maybe change document to instructions?
>  Good point.  How about:
>  Online documentation MUST be provided to attendees detailing on-
          site network configuration information, including wireless
          configuration details, services available (e.g., printing),
          instructions on how to report network issues (e.g. trouble ticket
          system interface instructions), etc.  Initial versions of this
          information SHOULD be provided in advance of the meeting.  This
          should be provided on the IETF meeting website and distributed to
          attendies via email.

[JL] Looks good to me

Thanks, Bob!!